@charset "UTF-8";


.icn-dollar::before{content:'\e053';}

.icn-chat::before {content:'\e032';}

.icn-clipboard::before {content:'\e03a';}

.icn-calendar::before {content:'\e02b';}

.icn-document:before {content:'\e052';}

.icn-spreadsheet::before {content:'\e0c1';}




.contentInner a{
	text-decoration:none;
}


#companyName{
	display:block;
	overflow:hidden;
	font-size:1.8rem;
	margin-top:30px;
}


/* for Tb --------------------*/
@media screen and (max-width: 980px) {

	#companyName{
		padding:0 20px;
	}

}


/* for Sp --------------------*/
@media screen and (max-width: 750px) {

}


/*クイック新規作成*/
#sec01{
	display:block;
	margin-bottom:60px;
}


#sec01 ul{
	display:block;
	overflow:hidden;
}

#sec01 ul > li{
	display:inline-block;
	overflow:hidden;
}

#sec01 ul > li > a{
	display:block;
	overflow:hidden;
	padding:0.25em 1em;
	background-color:#c5c5c5;
}



/*簡単検索*/
#sec02{
	display:block;
	margin-bottom:30px;
}

#serchList{
	display:block;
	overflow:hidden;
}

#serchList > .serchBox{
	display:block;
	overflow:hidden;
	width:80%;
	padding:20px 30px;
	margin:0 auto 1.0em;
	background-color: #ffffff;
}


.serchBox >h4{
	display:block;
	overflow:hidden;
	width:15em;
	line-height:30px;
	float:left;
	font-weight:bold;
}
.serchBox > h4 >span{
	font-size: 130%;
}

.serchBox > form{
	display:block;
	overflow:hidden;
	margin:0;
	padding:0;
	width:calc(100% - 15em);
	float:left;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.serchBox input[type='text']{
	display:block;
	overflow:hidden;
	padding:4px;
	font-size:1.4rem;
	width:calc(100% - 35px);
	height:30px;
	border:none;
	background-color:#f8f9fc;
	float:left;
	focus
}

input[type="text"]:focus {
  outline: 0;
  border-color: orange;
}

.serchBox button{
	display:block;
	overflow:hidden;
	padding:4px;
	font-size:1.4rem;
	width:35px;
	height:30px;
	float:left;
	border:none;
	background-color:#ff0000;
	color:#ffffff;
	cursor:pointer;
}
.serchBox button:hover{
	opacity:0.5;
}


/* for Tb --------------------*/
@media screen and (max-width: 980px) {

	#serchList{
		display:block;
		overflow:hidden;
		padding:0 10px;
	}


	#serchList > .serchBox{
		width:100%;
		padding:20px 20px;
	}
}


/* for Sp --------------------*/
@media screen and (max-width: 750px) {

	.serchBox >h4{
		width:100%;
		line-height:125%;
		float:none;
		margin-bottom:0.5em;
	}

	.serchBox > form{
		width:100%;
		float:none;
	}
}





/*業務一覧*/
#sec03{
	display:block;
	margin-bottom:30px;
}


.buzList{
	display:block;
	overflow:hidden;
	letter-spacing:-.4em;
	padding-left: 40px;
	padding-right: 40px;

}

.buzBox{
	display:inline-block;
	overflow:hidden;
	width:25%;
	letter-spacing:normal;
	padding:10px;
}

.buzBox > a{
	display:block;
	overflow:hidden;
	padding:20px;
	text-decoration:none;
	background-color:#ffffff;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;

    border-left:6px solid #333333;
}
.buzBox > a:hover{
	opacity:0.5;
}

.buzBox > a > .innerFrame{
	display:block;
	overflow:hidden;
	background-position: right 50%;
	background-repeat:no-repeat;
	background-size:contain;
}

.buzBox > a  > .innerFrame > span{
	display:block;
	overflow:hidden;
	font-weight:bold;
	font-size:0.7rem;
	margin-bottom:0.25em;
}

.buzBox > a  > .innerFrame > h4{
	font-size:1.55rem;
	font-weight:bold;
	color:#000000;
}

.buzBox:nth-child(1) > a{
	border-color:#2d50d1;
}
.buzBox:nth-child(1) > a > .innerFrame{
	background-image:url('../images/svg/calculator.svg');
	background-size:30% auto;
}
.buzBox:nth-child(1) > a  > .innerFrame > span{
	color:#2d50d1;
}


.buzBox:nth-child(2) > a{
	border-color:#2db66f;
}
.buzBox:nth-child(2) > a > .innerFrame{
	background-image:url('../images/svg/bar-chart.svg');
	background-size:30% auto;
}
.buzBox:nth-child(2) > a  > .innerFrame > span{
	color:#2db66f;
}

.buzBox:nth-child(3) > a{
	border-color:#32a3bc;
}
.buzBox:nth-child(3) > a > .innerFrame{
	background-image:url('../images/svg/document.svg');
	background-size:30% auto;
}
.buzBox:nth-child(3) > a  > .innerFrame > span{
	color:#32a3bc;
}

.buzBox:nth-child(4) > a{
	border-color:#ebb62d;
}
.buzBox:nth-child(4) > a > .innerFrame{
	background-image:url('../images/svg/people.svg');
	background-size:30% auto;
}
.buzBox:nth-child(4) > a  > .innerFrame > span{
	color:#ebb62d;
}

.buzBox:nth-child(5) > a{
	border-color:#ff0000;
}
.buzBox:nth-child(5) > a > .innerFrame{
	background-image:url('../images/svg/dollar.svg');
	background-size:30% auto;
}
.buzBox:nth-child(5) > a  > .innerFrame > span{
	color:#ff0000;
}

.buzBox:nth-child(6) > a{
	border-color:#fae222;
}
.buzBox:nth-child(6) > a > .innerFrame{
	background-image:url('../images/svg/spreadsheet.svg');
	background-size:30% auto;
}
.buzBox:nth-child(6) > a  > .innerFrame > span{
	color:#fae222;
}


/* for Tb --------------------*/
@media screen and (max-width: 980px) {

	.buzBox{
		width:33%;
	}
}

/* for Sp --------------------*/
@media screen and (max-width: 750px) {

	.buzBox{
		display:block;
		width:100%;
		padding:5px 10px;
	}

	.buzBox > a{
		display:block;
		overflow:hidden;
		padding:20px;
		text-decoration:none;
		background-color:#ffffff;
	    border-radius: 5px;
	    -webkit-border-radius: 5px;
	    -moz-border-radius: 5px;

	    border-left:6px solid #333333;
	}
}



/*プレミアムのサービス*/
#sec04{
	display:block;
	margin-bottom:60px;
}

#sec04 ul{
	display:block;
	overflow:hidden;
}


#sec04 ul > li{
	display:block;
	overflow:hidden;
	width:20%;
	padding:10px;
	float:left;
}

#sec04 ul > li > a{
	display:block;
	overflow:hidden;
	padding:20px;
	text-decoration:none;
	color:#ffffff;
	font-size:1.4rem;
	min-height: 75px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

#sec04 ul > li > a:hover{
	opacity:0.5;
}

#sec04 ul > li > a > span{
	display:block;
	font-size:0.8em;
}

#sec04 ul > li:nth-child(1) > a{
	background-color:#c5c5c5;
}
#sec04 ul > li:nth-child(2) > a{
	background-color:#c5c5c5;
}
#sec04 ul > li:nth-child(3) > a{
	background-color:#c5c5c5;
}
#sec04 ul > li:nth-child(4) > a{
	background-color:#c5c5c5;
}
#sec04 ul > li:nth-child(5) > a{
	background-color: #c5c5c5;
}


/* for Tb --------------------*/
@media screen and (max-width: 980px) {
	#sec04 ul > li{
		width:25%;
		padding:5px;
	}
}

/* for Sp --------------------*/
@media screen and (max-width: 750px) {
	#sec04 ul > li{
		width:50%;
		padding:5px;
	}
}


/*お知らせ*/
#optionContent{
	display:block;
	background-color:#f8f9fc;
}

#optionContent > .contentInner{
	overflow:visible;
}



/* for Sp --------------------*/
@media screen and (max-width: 750px) {
	#optionContent > .contentInner{
		padding:0 10px;
	}
}



#optionContent:before{
	content:"";
	display:block;
	overflow:hidden;
	width:100%;
	height:25px;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(243,243,244,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,244,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(243,243,244,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f3f3f4',GradientType=0 );
	border-bottom:1px solid #eeeff3;

}

#newsBlock{
	display:block;
	/*overflow:hidden;*/
	padding-bottom:50px;
}

#newsBlock > h3{
	display:block;
	overflow:hidden;
	padding:1em 0;
	font-size:1.4rem;
	line-height:125%;
	color:#5672d8;
	font-weight:bold;
}


/* for Tb --------------------*/
@media screen and (max-width: 980px) {
	#newsBlock{
		padding:0 10px 50px;
	}
}

/* for Sp --------------------*/
@media screen and (max-width: 750px) {
	
}


#todoList{
	display:block;
	width:90%;
	margin:1em auto;

    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;

	box-shadow: 5px 5px 10px rgba(0,0,0,0.1);
	-moz-box-shadow: 5px 5px 10px rgba(0,0,0,0.1);
	-webkit-box-shadow: 5px 5px 15px rgba(0,0,0,0.1);
	-o-box-shadow: 5px 5px 10px rgba(0,0,0,0.1);
	-ms-box-shadow: 5px 5px 10px rgba(0,0,0,0.1);
}

#todoList h4{
	display:block;
	overflow:hidden;
	padding:1em;
	font-size:1.4rem;
	line-height:125%;
	color:#5672d8;
	font-weight:bold;
}

#todoList ul{
	display:block;
	overflow:hidden;
}

#todoList ul > li{
	display:block;
	overflow:hidden;
	background-color:#ffffff;
	margin:3px 0;
}

#todoList ul > li > a{
	display:block;
	overflow:hidden;
	padding:1em;
	text-decoration:none;
	font-size:1.4rem;
	color:#858796;
}
#todoList ul > li > a:hover{
	background-color:#f3f3f3;
}

#todoList ul > li > a > p{
	line-height:155%;
	font-weight:bold;
}

#todoList ul > li > a > span{
	font-size:0.7em;
}

.top-box {
	padding: 1.8em 0.5em 0.8em;
	margin: 2em 0;
	font-weight: bold;
	color: #C5C5C5;/*文字色*/
	border: solid 5px #fae8e6;/*線*/
	border-radius: 10px;/*角の丸み*/
}

.top-box .title {
	font-size: 20px;
	margin: 0px 10px 8px;
}

.top-box ul li a {
	margin-top: 5px;
}